#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.6
visibility:           public
id:                   warp-tls-3.4.6-HA6K1gB7fg8KmNzYiTtk2f
key:                  warp-tls-3.4.6-HA6K1gB7fg8KmNzYiTtk2f
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  ef72b31b73e749c418288ee8e4e0b482
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.6-HA6K1gB7fg8KmNzYiTtk2f
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl
    recv-0.1.0-Hr9GkycirAg5r5Qfq1clp1
    streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
    tls-1.8.0-DKdZXhfU6DZK6tCvwpuzZM
    tls-session-manager-0.0.4-5dsO43hCYfhHETkRpsFZTa
    unliftio-0.2.25.0-JnPcGA33aKnBemmBAMXZcn
    wai-3.2.4-2WpaZLyw5kS6TZTOrSsB2q warp-3.3.30-6l3hafaXzsoJFlM3D94oBy

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

